How to install laby on Debian Unstable (Sid)